Bug 1577901 - [RFE] add content type column to disk table
Summary: [RFE] add content type column to disk table
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Storage
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.2.4
: ---
Assignee: Tal Nisan
QA Contact: Avihai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-14 12:13 UTC by Sandro Bonazzola
Modified: 2018-06-26 08:36 UTC (History)
4 users (show)

Fixed In Version: ovirt-engine-4.2.4
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 08:36:56 UTC
oVirt Team: Storage
rule-engine: ovirt-4.2?
ebenahar: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 91226 0 master MERGED webadmin: Add content type columns to main disk tab 2018-05-14 16:06:34 UTC
oVirt gerrit 91230 0 ovirt-engine-4.2 MERGED webadmin: Add content type columns to main disk tab 2018-05-16 08:24:58 UTC

Description Sandro Bonazzola 2018-05-14 12:13:24 UTC
Data domain now contains both ISO images and disks images.
You can already sort by type (lun/cinder/image) but not by content type (iso/disk). You can apply a filter but I think it's more natural to use the column sorting for finding an ISO there. It would make easier, at least to me, to find ISOs there.

Comment 1 Yaniv Kaul 2018-05-14 12:38:26 UTC
Severity... ?

Comment 3 Avihai 2018-06-10 12:57:52 UTC
Created attachment 1449669 [details]
print screen of main disk table

Comment 4 Avihai 2018-06-10 13:15:07 UTC
Disregard NeedInfo, I found the content-type column on disk table -> images tab.

Verified no 4.2.4.1-0.1

Comment 5 Sandro Bonazzola 2018-06-26 08:36:56 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.